/*CSS reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	/*Applied padding on all sides*/
	padding: 0.8rem;
	/*padding-top: 0.8rem;
	padding-right: 0.8;
	padding-bottom: 0.8;
	padding-left: 0.8;*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}
/*margin vc padding*/
/* -margin is best used when creating space between elements
  - padding is used when creating space the element border adn its content*/

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	/*changes the elements to inline element*/
	display: inline;
	list-style-type: none;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;

}

#succeed-info .card {
	display: inline-block;

	/*aligns elements with the tallest element in line*/
	/*used with the "inline block" value*/
	vertical-align: top;

	/*allows for cards to have equal height adjust with the content*/
	min-height: 175px;
	width: 30%;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}

footer {
	padding: 0.7rem;
}

fotter span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/*ACTIVITY*/


#pre-footer {
  background-color: #002540;
  color: white;
}

#pre-footer h3 {
  font-weight: bold;
}

#pre-footer div {
  display: inline-block;
  vertical-align: top;
  min-height: 175px;
  width: 20%;
  margin: 0.5rem;
  padding: 1rem;
}
